# Generated by Django 2.2 on 2019-04-10 15:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('glaxmoji', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='emoji',
            name='flag_gender',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='emoji',
            name='flag_hair_style',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='emoji',
            name='flag_skin_tone',
            field=models.BooleanField(default=False),
        ),
        migrations.AlterField(
            model_name='emoji',
            name='emoji',
            field=models.CharField(db_index=True, max_length=16, unique=True),
        ),
    ]
